Security Lab

Обновление безопасности Amazon Linux AMI для tomcat7, tomcat8

Дата публикации:06.10.2017
Дата изменения:09.10.2017
Всего просмотров:1269
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-7674
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Amazon Linux AMI
Уязвимые версии: Amazon Linux AMI версии 2017.03
Описание:

Обновление безопасности Amazon Linux AMI для tomcat7, tomcat8

URL производителя: https://aws.amazon.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017100209